petsc-3.7.1 2016-05-15
Report Typos and Errors

# ISGetSize

Returns the global length of an index set.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISGetSize(IS is,PetscInt *size)

Not Collective Many br

### Input Parameter

is -the index set Many br

### Output Parameter

size -the global size Many br

Many br

Level:beginner
Location:src/vec/is/is/interface/index.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages